=== debian/control ===
Source: ros-dashing-rqt-gui-cpp
Section: misc
Priority: optional
Maintainer: Michael Jeronimo <michael.jeronimo@openrobotics.org>
Build-Depends: debhelper (>= 9.0.0), qtbase5-dev, ros-dashing-ament-cmake, ros-dashing-qt-gui (>= 0.3.0), ros-dashing-qt-gui-cpp (>= 0.3.0), ros-dashing-rclcpp, ros-dashing-ros-workspace
Homepage: http://ros.org/wiki/rqt_gui_cpp
Standards-Version: 3.9.2

Package: ros-dashing-rqt-gui-cpp
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-dashing-qt-gui (>= 0.3.0), ros-dashing-qt-gui-cpp (>= 0.3.0), ros-dashing-rclcpp, ros-dashing-ros-workspace
Description: rqt_gui_cpp enables GUI plugins to use the C++ client library for ROS.
